<br />
<div style="background-color: #34373c; padding: 20px; border-radius: 5px">
  <div class="row">
    <div class="col-md-9">
      <%= image_tag(@post.photo_url, width: '100%') if @post.photo.present? %>
    </div>

    <div class="col-md-3" style="color: white">
      <p><b>Name: </b><%= @post.title %></p>
      <p><b>Description: </b><%= @post.description %></p>
      <br /> <br />
      <p style="text-align: center">
        <% if @post.id != @post.last_value.id %>
          <button class="bt">
            <strong>
              <%= link_to 'Previous', @post.next, {:style=>'color:#FFFFFF;'} %>
            </strong>
          </button>
          &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        <% end %>
        <% if @post.id != @post.first_value.id %>
          <button class="bt">
            <strong>
              <%= link_to 'Next', @post.previous, {:style=>'color:#FFFFFF;'} %>
            </strong>
          </button>
        <% end %>    
      </p>
      <p style="text-align: center">
        <br /> <br />
    	  <% if @post.id_autor == current_form.id or current_form.admin == true %>
          <button class="bt">
            <strong>
    		      <%= link_to 'Edit', edit_post_path(@post), {:style=>'color:#FFFFFF;'} %>
            </strong>
    	    </button>
        <% end %>
      </p>
    </div>
  </div>
</div>